<template>
  <g>
    <defs>
      <path
        id="new-user@1x-a"
        d="M11.9756494,4 C14.1431389,4 15.9067276,5.76307008 15.9067276,7.92880979 L15.9067276,7.92880979 L15.9067276,10.0433815 C15.9067276,10.9243604 15.6096436,11.7764182 15.0655459,12.4671858 L15.0655459,12.4671858 L15.0922501,12.4671858 C17.7715698,12.4671858 19.9512987,14.6462736 19.9512987,17.3248053 L19.9512987,17.3248053 L19.9512987,19.246941 C19.9512987,19.6618465 19.6130457,20 19.1980182,20 L19.1980182,20 L4.7532805,20 C4.33825299,20 4,19.6618465 4,19.246941 L4,19.246941 L4,17.3248053 C4,14.6462736 6.17972895,12.4671858 8.85904865,12.4671858 L8.85904865,12.4671858 L8.88464016,12.4671858 C8.3416551,11.7764182 8.04457106,10.9243604 8.04457106,10.0433815 L8.04457106,10.0433815 L8.04457106,7.92880979 C8.04457106,5.76307008 9.80815982,4 11.9756494,4 Z M11.2223689,13.9721913 L8.85904865,13.9721913 C7.00978397,13.9721913 5.50544832,15.4760845 5.50544832,17.3248053 L5.50544832,17.3248053 L5.50544832,18.4938821 L18.4447377,18.4938821 L18.4447377,17.3248053 C18.4447377,15.4760845 16.9404021,13.9721913 15.0922501,13.9721913 L15.0922501,13.9721913 L12.7289298,13.9721913 L12.7289298,14.5650723 C12.7289298,14.9799778 12.3906769,15.3170189 11.9756494,15.3170189 C11.5606218,15.3170189 11.2223689,14.9799778 11.2223689,14.5650723 L11.2223689,14.5650723 L11.2223689,13.9721913 Z M13.1517461,8.39154616 C12.3784374,9.07230256 11.3870446,9.44716352 10.3511449,9.44716352 L10.3511449,9.44716352 L9.55113206,9.44716352 L9.55113206,10.0433815 C9.55113206,11.3804227 10.6382148,12.4671858 11.9756494,12.4671858 C13.3119712,12.4671858 14.4001666,11.3804227 14.4001666,10.0433815 L14.4001666,10.0433815 L14.4001666,9.12458287 Z M18.9025974,4.21164844 C19.2884948,4.21164844 19.6019884,4.52609909 19.6019884,4.91317472 L19.6019884,4.91317472 L19.6019884,5.95591317 L20.578663,5.95591317 C20.9645605,5.95591317 21.278054,6.27036382 21.278054,6.65743945 C21.278054,7.04451507 20.9645605,7.35896572 20.578663,7.35896572 L20.578663,7.35896572 L19.6019884,7.35896572 L19.6019884,8.33410275 C19.6019884,8.72117837 19.2884948,9.03562902 18.9025974,9.03562902 C18.5167,9.03562902 18.2039767,8.72117837 18.2039767,8.33410275 L18.2039767,8.33410275 L18.2039767,7.35896572 L17.2169152,7.35896572 C16.8310178,7.35896572 16.5175243,7.04451507 16.5175243,6.65743945 C16.5175243,6.27036382 16.8310178,5.95591317 17.2169152,5.95591317 L17.2169152,5.95591317 L18.2039767,5.95591317 L18.2039767,4.91317472 C18.2039767,4.52609909 18.5167,4.21164844 18.9025974,4.21164844 Z M11.9756494,5.50500556 C10.6382148,5.50500556 9.55113206,6.59176863 9.55113206,7.92880979 L9.55113206,7.92880979 L9.55113206,7.94104561 L10.3511449,7.94104561 C11.1633971,7.94104561 11.928917,7.5839822 12.4507613,6.9621802 C12.6799722,6.68854283 13.0994504,6.61624027 13.4087738,6.79644049 L13.4087738,6.79644049 L14.3267301,7.33592881 C14.0585756,6.27586207 13.087211,5.50500556 11.9756494,5.50500556 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#new-user@1x-a" />
    </g>
  </g>
</template>
